{
  "idConnectionErrorTitle": "Yhteysvirhe",
  "idConnectionErrorBody": "Yhteyttä Internetiin ei voitu muodostaa.\nMuodosta Internet-yhteys ja käynnistä sovellus uudelleen.",
  "idOperatingSystemErrorTitle": "Käyttöjärjestelmän virhe",
  "idOperatingSystemErrorBody": "Sovellus ei tue tätä käyttöjärjestelmän versiota.\nVarmista, että käyttöjärjestelmä on täysin ajan tasalla.",
  "idHostAlreadyOpen": "Outlookia ei voi käynnistää.\nSulje Outlook, jos se on jo käynnissä, ja yritä uudelleen.",
  "idFailedToInstallEdgeTitle": "Virhe asennettaessa Microsoft WebView2 -suorituspalvelua",
  "idFailedToInstallEdgeBody": "WebView2:n päivittämisessä ilmeni ongelma, eikä Outlookia voi suorittaa. Ota yhteyttä järjestelmänvalvojaan.",
  "idPromptLaunchApp": "{0} sijainti ei ehkä ole turvallinen, haluatko jatkaa?",
  "idPromptLaunchAppTitle": "Outlookin suojausilmoitus",
  "idPromptToInstallEdgeTitle": "Microsoft Outlookin on päivitettävä riippuvuussuhde",
  "idPromptToInstallEdgeBody": "Microsoft Outlook edellyttää WebView2:n uusinta versiota ja voi asentaa sen puolestasi. Valitse Salli, kun sinua pyydetään antamaan järjestelmänvalvojalle oikeus päivittää riippuvuussuhde. Jos tarvitset apua, ota yhteyttä järjestelmänvalvojaan"
}